.responsive-slider {
  width: 100%;
  position: relative;
}
.responsive-slider [data-animate] {
  opacity: 0;
}
.responsive-slider .slides {
  position: relative;
  overflow: hidden;
}
.responsive-slider .slides ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
  white-space: nowrap;
  font-size: 0;
}
.responsive-slider .slides ul li {
  display: inline-block;
  max-width: 100%;
}
.responsive-slider .slides ul li .slide-body {
  display: inline-block;
  position: relative;
  max-width: 100%;
  font-size: 14px;
}
.responsive-slider .slides ul li:hover {


}
.responsive-slider .slides ul li .slide-body img, .responsive-slider .slides ul li .slide-body iframe {
  max-width: 100%;
}

.responsive-slider .slides ul li .slide-body iframe{
    vertical-align: middle;
}

.responsive-slider .slides ul li .slide-body .caption {
  position: absolute;
  color: #444444;
  background:rgba(255,255,255,0.8);
  z-index:5000;

  text-align:center;
  width:450px;
  padding:20px;
}
.responsive-slider .slides ul li .slide-body .caption.header {
  top: 28%;
  left: 8%;
}
.responsive-slider .slides ul li .slide-body .caption.header h2 {
  font-size: 40px;
}
.responsive-slider .slides ul li .slide-body .caption.header h2 i {
  font-size: 35px;
}

@media(min-width:1400px){
    .actuss .responsive-slider {
      height: 453px;
    }
}
@media(min-width:992px and max-width:1399px){
    .actuss .responsive-slider {
      height: 332px;
    }
}@media(min-width:767px and max-width:991px){
    .actuss .responsive-slider {
      height: 260px;;
    }
}

@media (min-width: 481px) and (max-width: 767px) {
  .responsive-slider .slides ul li .slide-body .caption.header h2 {
    font-size: 25px;
  }
  .responsive-slider .slides ul li .slide-body .caption.header h2 i {
    font-size: 20px;
  }
}
@media (max-width: 480px) {
  .responsive-slider .slides ul li .slide-body .caption.header h2 {
    font-size: 16px;
  }
  .responsive-slider .slides ul li .slide-body .caption.header h2 i {
    font-size: 14px;
  }
}
.responsive-slider .slides ul li .slide-body .caption.sub {
  bottom: -8px;
  right: -20px;
  font-weight: bold;
}

@media (min-width: 481px) and (max-width: 767px) {
  .responsive-slider .slides ul li .slide-body .caption.sub {
    font-size: 11px;
    bottom: 0px;
    right: -10px;
  }
}
@media (max-width: 480px) {
  .responsive-slider .slides ul li .slide-body .caption.sub {
    font-size: 10px;
    bottom: 5px;
    right: 0;
  }
}
.slide-elt {
  top: 0%;
  left: 0%;
  width: 100%;
   height: 100%;
}
.slide-elt img{
  max-width: 100%;
}


.responsive-slider .slides ul li .slide-body .caption.img-html5 {
  top: 13%;
  right: 8%;
  width: 30%;
}
.responsive-slider .slides ul li .slide-body .caption.img-html5 img {
  max-width: 100%;
}
.responsive-slider .slides ul li .slide-body .caption.img-css3 {
  top: 57%;
  right: 12%;
  width: 10%;
}
.responsive-slider .slides ul li .slide-body .caption.img-css3 img {
  max-width: 100%;
}
.responsive-slider .slides ul li .slide-body .caption.img-bootstrap {
  top: 48%;
  right: 12%;
  width: 11%;
}
.responsive-slider .slides ul li .slide-body .caption.img-bootstrap img {
  max-width: 100%;
}
.responsive-slider .slides ul li .slide-body .caption.img-twitter {
  top: 19%;
  right: 12%;
  width: 11%;
}
.responsive-slider .slides ul li .slide-body .caption.img-twitter img {
  max-width: 100%;
}
.responsive-slider .slides ul li .slide-body .caption.img-jquery {
  top: 66%;
  right: 12%;
  width: 33%;
}
.responsive-slider .slides ul li .slide-body .caption.img-jquery img {
  max-width: 100%;
}
.responsive-slider .slider-control {
  position: absolute;
  font-size: 20px;
  color: #000;
  top: 40%;
  background-color: #fff;
  padding: 10px;
}
.responsive-slider .slider-control.left {
  left: -50px;
  padding-left: 0;
  -webkit-border-radius: 0px 6px 6px 0px;
  border-radius: 0px 6px 6px 0px;
}
.responsive-slider .slider-control.left:hover {
  text-decoration: none;
  left: -55px;
}
.responsive-slider .slider-control.right {
  right: -50px;
  padding-right: 0;
  -webkit-border-radius: 6px 0px 0px 6px;
  border-radius: 6px 0px 0px 6px;
}
@media (max-width: 480px){
.slider-control.right{
visibility:hidden;
display:none;
}
.slider-control.lefts{
visibility:hidden;
display:none;
}
}

.responsive-slider .slider-control.right:hover {
  text-decoration: none;
  right: -55px;
}
.responsive-slider .slider-control.right2 {
  right: -600px;
  padding-right: 0;
  -webkit-border-radius: 6px 0px 0px 6px;
  border-radius: 6px 0px 0px 6px;
}
.responsive-slider .slider-control.right2:hover {
  text-decoration: none;
  right: -605px;
}

.responsive-slider .pages {
  position: absolute;
  bottom: -40px;
  left: 0; 
  width: 100%;
  text-align: center;
}
@media (max-width: 480px) {
  .responsive-slider .slider-control.left,
  .responsive-slider .slider-control.right {
    display: none;
  }
  .responsive-slider .pages  {
     bottom: 0px;
  }

}
.responsive-slider .pages .page {
  display: inline-block;
  color: transparent;
  width: 14px;
  height: 14px;
   background-color: #c7c5bb;
  border-radius: 50%;
  opacity: 0.5;
  margin:4px;
  margin-left:12px;
  margin-right:12px;
}
.responsive-slider .pages .page.active {
  opacity: 1;
    background-color: #8f8a82;

}
